.christmas-widget {
  display: none;
  text-align: center;
  background: #e6e6e6;
  margin: 20px 0;
  padding-bottom: 20px;
}

.widget-header img {
  width: 100%;
}

.widget-content {
  padding: 0 20px;
}

.widget-content.all {
  padding: 0;
}

.widget-content .deal-title {
  font-size: 16px;
  color: #666666;
}

.widget-content .deal-title .highlight {
  color: #ca3c2c;
}

.widget-content .deal {
  position: relative;
  display: inline-block;
  margin: 20px 0;
}

.widget-content .deal img {
  max-width: 200px;
}

.widget-content .deal.all img {
  max-width: 100%;
}

.widget-content .deal .price-wrapper {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 50px;
    padding: 8px;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 90px;
    background: #7ea848;
    color: white;
    display: inline-block;
}
.widget-content .deal .height-placeholder {
    margin-top: 100%;
}

.widget-content .deal .price {
    position: absolute;
    left: 0;
    top: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: -12px; /* Note, this must be half the font size */
}

.widget-counter .count {
  font-family: 'Montserrat';
  font-weight: bold;
  color: #c32715;
  font-size: 38px;
}

.widget-cta a {
  display: inline-block;
  background: -webkit-linear-gradient(#c83726, #a62112);
  background: -o-linear-gradient(#c83726, #a62112);
  background: -moz-linear-gradient(#c83726, #a62112);
  background: linear-gradient(#c83726, #a62112);
  font-size: 15px;
  border: 1px solid #842318;
  padding: 5px 20px;
  margin-top: 20px;
  border-radius: 3px;
  color: white;
}

.widget-cta a:hover {
  background: -webkit-linear-gradient(#a62112, #c83726);
  background: -o-linear-gradient(#a62112, #c83726);
  background: -moz-linear-gradient(#a62112, #c83726);
  background: linear-gradient(#a62112, #c83726);
}

.twelve-days-bar {
  background: #c83726;
  position: fixed;
  width: 100%;
  z-index: 2;
}

.hidden-twelve-days-bar {
  position: fixed;
  width: 100%;
  z-index: 1;
}

.twelve-days-bar .bar-wrapper {
  max-width: 980px;
  margin: auto;
  color: white;
  padding: 5px 0;
  text-align: center;
}

.hidden-twelve-days-bar .bar-wrapper {
  max-width: 980px;
  padding: 5px;
  margin: auto;
}

.twelve-days-bar .bar-wrapper .button {
  background: #7da748;
  border: 1px solid #759c43;
  border-radius: 5px;
  padding: 2px 15px;
  margin-left: 20px;
}

.twelve-days-bar .bar-wrapper .button:hover {
  background: #9BCF5B;
}

.twelve-days-bar .bar-wrapper .arrow,
.hidden-twelve-days-bar .bar-wrapper .arrow {
  cursor: pointer;
  float: right;
  margin-right: -60px;
}

body {
  margin-top: 50px !important;
}

@media screen and (max-width: 1100px) {
  .twelve-days-bar .bar-wrapper .arrow,
  .hidden-twelve-days-bar .bar-wrapper .arrow {
    margin-right: 0;
  }
}

@media screen and (max-width: 980px) {
  .twelve-days-bar .bar-wrapper .arrow,
  .hidden-twelve-days-bar .bar-wrapper .arrow {
    margin-right: 0;
  }
}

@media screen and (max-width: 530px) {
  body {
    margin-top: 90px !important;
  }
  .twelve-days-bar,
  .hidden-twelve-days-bar {
    position: absolute;
  }

  .twelve-days-bar .message {
    display: block;
  }

  .twelve-days-bar .bar-wrapper .arrow {
    margin-right: 5px;
  }
}

@media screen and (max-width: 340px) {
  body {
    margin-top: 110px !important;
  }
  .twelve-days-bar .bar-wrapper .message,
  .twelve-days-bar .bar-wrapper .button {
    font-size: 14px;
  }
}
